Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/6527/?format=api
{ "ob_id": 6527, "uuid": "0419468bd7d7bb57f1ff652cee0a4026", "title": "APPRAISE - Clouds (Aerosol cloud interactions and climate) Project", "abstract": "The aims of the Clouds (Aerosol Cloud Interactions and Climate) project are to assess the relative importance of the key processes by which aerosol control cloud microphysics in mixed phase clouds, to determine the properties and role of ice nuclei and their interaction with mixed phase clouds, and to assess the role of absorbing material above, below and within clouds. \r\n\r\nThe Clouds project data were mainly collected during FAAM (Facility for Airborne Atmospheric Measurements) flights. During these flights the FAAM aircraft was host to the University of Manchester Aerosol Mass Spectrometer, GRIMM Optical Particle Counter, Scanning Mobility Particle Sizer, and the Condensation Particle Counter. The Aerosol chamber at the University of Manchester was also used to collect data for the Clouds project. There were also ground measurements campaigns conducted at the Chilbolton Observatory site.\r\n\r\nThe APPRAISE-CLOUDS project was funded by NERC as part of the APPRAISE (Aerosol Properties, PRocesses And Influences on the Earth's climate) thematic programme and ran from September 2007 to June 2011.", "keywords": "APPRAISE clouds", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4273/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8354/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/12229/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/6522/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/28270/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/46764/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/71563/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/55040/?format=api" ] }